<?
// erreur.php :
// Définit une fonction appelée quand rien ne va plus.
//
function erreur($message) {
     header("Location: /inc/erreur.php?message=".urlencode($message));
     exit(); 
}
$erreur = 1;
if ($_GET[message]) {
  include "header.php";
?>
<principal titre="Service interrompu !">

<p>Un incident perturbe actuellement le fonctionnement du service : 
<ul><li><? print stripslashes($_GET[message]); ?></li></ul>
Si vous pensez avoir décelé un dysfonctionnement particulier, n'hésitez pas à contacter 
le webmaster de ce site.</p>
<p>Désolé.</p>
</principal>
</page>
<? } ?>